diff --git a/libr/core/disasm.c b/libr/core/disasm.c
index 9f940f7e811..df5ba55ef36 100644
--- a/libr/core/disasm.c
+++ b/libr/core/disasm.c
@@ -817,7 +817,7 @@ static void handle_show_functions (RCore *core, RDisasmState *ds) {
 				r_cons_printf ("%s", ds->refline2);
 			} else {
 				r_cons_printf ("%s%s %s%s",
-					COLOR (ds, color_fline),
+					COLOR (ds, color_flow),
 					core->cons->vline[LINE_VERT], ds->refline2,
 					COLOR_RESET (ds));
 			}
